org.apache.mina.util.byteaccess

## Interface CompositeByteArrayRelativeWriter.Flusher

- Enclosing class:
    CompositeByteArrayRelativeWriter

      public static interface CompositeByteArrayRelativeWriter.Flusher

  An object that knows how to flush a `ByteArray`.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `flush(ByteArray ba)`

- - ### Method Detail

    - #### flush

          void flush(ByteArray ba)

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.